Subject: Re: [PATCH net-next v2 1/3] openvswitch: normalize vlan rx path

From: Jiri Benc <[email-masked]>
Date: Wed, 5 Oct 2016 23:07:50 +0200

On Wed, 5 Oct 2016 15:21:32 -0400, Eric Garver wrote:
> How about this incremental change?

Feel free to submit it as a standalone patch. It has nothing to do with
this patchset. In this particular regard, the code is identical before
and after the patchset and is in no way altered by this patch.

 Jiri